{
  "_id": "cordova-sqlcipher-adapter@0.5.2",
  "_rev": "31-162bf71a2ab4090084a465e91d0518fe",
  "name": "cordova-sqlcipher-adapter",
  "time": {
    "modified": "2020-12-15T20:09:50.010Z",
    "created": "2015-12-03T10:51:12.454Z",
    "0.1.4-pre": "2015-12-03T10:51:12.454Z",
    "0.1.5": "2016-04-21T22:24:42.492Z",
    "0.1.6": "2016-05-09T11:30:45.527Z",
    "0.1.7-pre1": "2016-05-09T12:00:36.623Z",
    "0.1.7-pre2": "2016-05-26T14:23:28.883Z",
    "0.1.7-pre3": "2016-06-09T15:19:32.362Z",
    "0.1.7": "2016-06-22T19:53:00.172Z",
    "0.1.8": "2016-10-11T14:56:17.625Z",
    "0.1.9-pre1": "2017-03-03T17:44:37.002Z",
    "0.1.9-pre2": "2017-03-08T03:00:06.123Z",
    "0.1.9-pre3": "2017-03-17T14:40:26.754Z",
    "0.1.9": "2017-04-03T15:16:47.321Z",
    "0.1.10": "2017-11-20T03:25:36.937Z",
    "0.1.11": "2017-12-29T18:39:56.835Z",
    "0.1.12-rc1": "2018-01-24T06:16:53.202Z",
    "0.1.12-rc2": "2018-03-05T17:08:46.251Z",
    "0.1.12-rc3": "2018-12-20T07:07:34.750Z",
    "0.2.0": "2018-12-25T03:12:33.571Z",
    "0.2.1": "2018-12-31T17:00:47.362Z",
    "0.3.0-pre1": "2018-12-31T17:29:18.878Z",
    "0.3.0": "2018-12-31T17:53:15.971Z",
    "0.4.0": "2019-01-30T04:43:46.855Z",
    "0.4.1": "2019-08-16T22:50:23.428Z",
    "0.5.0": "2020-03-25T21:41:17.809Z",
    "0.5.1": "2020-07-19T21:05:24.218Z",
    "0.5.2": "2020-12-15T20:09:47.560Z"
  },
  "maintainers": [
    "brodybits <chris@brody.consulting>"
  ],
  "dist-tags": {
    "latest": "0.5.2"
  },
  "versions": [
    "0.1.5",
    "0.1.7-pre1",
    "0.1.7-pre2",
    "0.1.7-pre3",
    "0.1.7",
    "0.1.8",
    "0.1.9-pre1",
    "0.1.9-pre2",
    "0.1.9-pre3",
    "0.1.9",
    "0.1.10",
    "0.1.11",
    "0.1.12-rc1",
    "0.1.12-rc2",
    "0.1.12-rc3",
    "0.2.0",
    "0.2.1",
    "0.3.0-pre1",
    "0.3.0",
    "0.4.0",
    "0.4.1",
    "0.5.0",
    "0.5.1",
    "0.5.2"
  ],
  "readmeFilename": "README.md",
  "description": "SQLCipher database adapter for PhoneGap/Cordova, based on cordova-sqlite-storage",
  "homepage": "https://github.com/brodybits/cordova-sqlcipher-adapter",
  "keywords": [
    "sqlite",
    "sqlcipher",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/brodybits/cordova-sqlcipher-adapter.git"
  },
  "author": "various",
  "bugs": {
    "url": "https://github.com/brodybits/cordova-sqlcipher-adapter/issues"
  },
  "license": "MIT",
  "users": {
    "heshalianren": true
  },
  "_etag": "W/\"ad234c54e9d9988e673a40fddc2e6a8f\"",
  "_lastModified": "Tue, 15 Dec 2020 20:09:51 GMT",
  "version": "0.5.2",
  "cordova": {
    "id": "cordova-sqlcipher-adapter",
    "platforms": [
      "android",
      "ios",
      "osx",
      "windows"
    ]
  },
  "scripts": {
    "clean-spec": "rm -rf spec/[mnp]* && git cl spec/config.xml && git status --ignored",
    "prepare-js": "coffee -p SQLitePlugin.coffee.md > www/SQLitePlugin.js",
    "prepare-spec": "node scripts/prepareSpec.js"
  },
  "devDependencies": {
    "coffeescript": "1",
    "cross-spawn": "^6.0.5",
    "fs-extra": "^8.1.0"
  },
  "gitHead": "b0aaf60d198a7ec8e996f2876b9aa118e5e86360",
  "_nodeVersion": "14.15.1",
  "_npmVersion": "6.14.8",
  "dist": {
    "integrity": "sha512-KSPOFk5jVh0d3QaWOidh4bXW5tk60whQC3sh2cq2u4XbNkayE1mLmixa4BQlUR2+dEPelCDp7Ljk+RXU3Q8VCg==",
    "shasum": "9164f51f78cc0b8dc8a4f00a27370411ab86cdc0",
    "tarball": "https://registry.npmjs.org/cordova-sqlcipher-adapter/-/cordova-sqlcipher-adapter-0.5.2.tgz",
    "fileCount": 68,
    "unpackedSize": 16050943,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJf2RgMCRA9TVsSAnZWagAAo+EP/iB6j5u9vCDcdLvmaFYQ\n7f1k9zLWkngYrbq//mx4tOIjMH6JMUth2Jhnkzvfj4WBSZjkd9IDDpJK5AeG\nve7b7C+cp/gJlcTNDTB2q7gfE612CAAyJtr49y9jkG1dqYiG3/D8eGTC327B\n2e9ksseiodRmQL9zbzAk2Uy45aejkP7A6Gds/84aRQsQx6wODMuyYj6UkQUF\nE/WZDPY4K/U0Ey5WbLL2nfmyouKiDNKETZjPU/Dwz0VFZRaHItYIKjUKnwIJ\nHyFCgmkwRziIRoYmDWsHg2R5HKCdm20cuFnHpQSJWsOxeDJ/bOYIO3EiPZqY\nZgtuuxBjG/pphokh3fpobrJojyu7o7j75/qIJII8/MsxX39tSt/rNLQsQi5b\n+BaYLwo3+tYSICcShQbDLg5/ng4DhLsp/u++7a6fnbuiWxEnxoLp0nEsoZEH\nC3ttfWoef2hfhMkB9qxC5beWo64AX2hd2s0tvkxGlClSp+karLlXnc+I5H+f\nRkCgnIw4fY0/2hJ7+UL6zd2sHYq3vXWeX/qAy7Sr0hy9yrCGr+2zrHXwCKm/\nv8JRtGwZKlYVEWQ24xFvDGF6ZJSDcC4Uz4sNPuLshwqHSjwi3MIeIhLFd1Kk\nAmWnzIU0WP+CHMSiYKGaQVg4Pn7tzNklEXTyavvPwHWamGC5yhgjsiB2csmx\nje2B\r\n=oUub\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "brodybits <chris@brody.consulting>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-sqlcipher-adapter_0.5.2_1608062987221_0.26744094847531796"
  },
  "_hasShrinkwrap": false
}
